<template lang="pug">
.wrapper
    .test
        h2 Привет!
        .multiselect
            h5 Мультиселект
            Multiselect(v-model="multiselect" :options="options" :multiple="true")
        .singleselect
            h5 Сингл селект
            Multiselect(v-model="singleselect" :options="options")
        .html
</template>

<script>
import Multiselect from 'vue-multiselect'

export default {
    name: 'Test',
    components: {
        Multiselect
    },
    data() {
        return {
            singleselect: null,
            multiselect: null,
            options: ['asd', 323, '123123123']
        }
    }
    
}
</script>

<style src="vue-multiselect/dist/vue-multiselect.min.css"></style>

<style lang="sass" scoped>
.wrapper
    font-family: 'Roboto', sans-serif
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center
    width: 100%
    min-height: 100vh

.multiselect,
.singleselect,
.html
    display: grid
    width: 100%

.test
    display: grid
    width: 400px
    grid-gap: 1em
    justify-content: flex-start


</style>